/* ==========================================================================
   Base
   ========================================================================== */

body {-webkit-font-smoothing: antialiased !important; width: 100%;}
body.page .content .main {min-height:400px;}

th.td,
td {text-align: left;border-bottom: 1px solid lightgrey;}
/*td:first-child {width: 65%!important;}*/
/*td:nth-child(2) {width: 20%;}*/

body.election td:first-child,
body.candidates td:first-child,
body.media-releases-public-notices  td:first-child
{width: auto!important;}

body.election td:nth-child(2),
body.candidates td:nth-child(2),
body.media-releases-public-notices  td:nth-child(2)
{width: auto;}

.fs11 {font-size: 11px !important}
.fs12 {font-size: 12px !important}
.fs14 {font-size: 14px !important}

.oldbrowser {
	display: none;
	position: relative;
	z-index: 999;
	text-align: center;
	background-color: lightgoldenrodyellow;
	padding: 10px;
	font-weight: bold;
}

.oldbrowser .close {
	float: right;
	font-weight: bold;
	cursor: pointer;
}

.zoning-plans td:first-child {width: auto !important;}

.finance-and-tax-department table {width: 100%;}
.finance-and-tax-department td {width: 25%!important;}
.finance-and-tax-department td:first-child {width: 50%!important;}
.finance-and-tax-department td:nth-child(2) {color: #00859B;}

.emergency-health-services table {max-width: 600px; width:100%;}
.emergency-health-services td {width: 25%!important;}
.emergency-health-services td:first-child {width: 50%!important;}

.environmental-department-information table {width: 100%;}
.environmental-department-information td:first-child {width: 50%!important;}
.environmental-department-information td {width: 25%!important;}

.table-30-30-20-20 {width: 100%;}
.table-30-30-20-20 tr td:first-child{ width: 30% !important}
.table-30-30-20-20 tr td:nth-child(2){ width: 30% !important}
.table-30-30-20-20 tr td:nth-child(3){ width: 20% !important}
.table-30-30-20-20 tr td:nth-child(4){ width: 20% !important}


.table-30-50-20 {width: 100%;}
.table-30-50-20 tr td:first-child{ width: 30% !important}
.table-30-50-20 tr td:nth-child(2){ width: 50% !important}
.table-30-50-20 tr td:nth-child(3){ width: 20% !important}

article.emergency_alert h2 {font-size: 17px;}

.container {
    width: 95% !important;
    margin-left: 20px !important;
    clear:both;
}

.bgred {background: #CB4619; color: white;}
.bgred a {color: white;}
.bgred a:hover {color: white; text-decoration: underline;}

.bgblue {background: #09839b; color: white;}
.tr {text-align: right;}
.tc {text-align: center;}

.dtable {display: table; height: 100%;}
.dtrow {display: table-row;}
.dtcell {display: table-cell; vertical-align: middle;}

.bgblue a {color:white; text-decoration: none;}
.bgblue a:hover {color:white; text-decoration: underline;}
#wrap { width: 950px; margin: 0 auto; background: white;}

h1, h2, h3, h4, h5 { }
.page-header h1 {color: #000; font-size: 18px;}

.v-top {vertical-align: top !important;}
.w-50-pc {width: 50% !important;}

.wpcf7 textarea {width: 206px;}
.wpcf7 input[type=radio] {vertical-align: top;}
/* =============================================================================
   Header
   ========================================================================== */

.banner { }

header {background: url(../img/bg-header.png) no-repeat;background-size: cover;}
.topbar {max-height: 30px; line-height: 30px; overflow: hidden;}
.topbar .bgred{ padding-left: 10px;}
.topbar .bgblue {text-align: center;}

.logohead {margin-top: 15px; background: url(../img/black-bg.png) repeat; border-bottom: 4px solid black; }
.logohead form {margin: 0;}
.logohead #logo {margin-top: 15px;}
.logohead .social {margin-top: 25px;}
.logohead input.search {height: 26px;min-height: 26px;margin: 0;padding: 2px 4px; position: relative; left: 4px;}
.slogan {
	float: left;
	color: white;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-left: 10px;
	margin-top: 15px;
}

#menu-primary-navigation {margin: 5px 0 0;}
#menu-primary-navigation .caret {border-top-color: white; border-bottom-color:white; margin-left: 0;}
#menu-primary-navigation > li > ul.dropdown-menu {left:-1px; margin-top: -1px;}
#menu-primary-navigation .dropdown-submenu > a:after {border: 0}
#menu-primary-navigation .dropdown-menu > li > a {padding: 4px 20px;}
#menu-primary-navigation .dropdown-submenu > a, #menu-primary-navigation .dropdown-submenu > a:hover {
    background-image: url(../img/menu-arrow.png) ;
    background-position: 95% center; background-repeat: no-repeat ;}

.nav-pills > li > a {
	font-size: 14px !important;
}

.news-alert {font-size: 13px;background-color:#ac1212;}
.news-alert .learn-more {float: right; padding-right: 10px; color: white;}
.news-alert .learn-more a {color: white; text-decoration: none;}
.news-alert .learn-more a:hover {color: white;}

/** Google Translator **/
.goog-te-gadget-simple {font-size: 12px !important; background-color: #09839b !important; color: white !important; border: 0 !important;}
.goog-te-gadget-simple .goog-te-menu-value {color: white !important; text-decoration: none !important;}

/* ==========================================================================
   Community Alerts Popout
   ========================================================================== */
.community-alerts {
    display: none;
    width: 250px;
    height: auto;
    background-color: #09839b;
    color: white;
    position: absolute;
    left: 845px;
    top: 0px;
    z-index: 999;
    padding: 10px;
    padding-top: 5px;
}

.community-alerts a {
    text-decoration: none;
    color: white;
}

.community-alerts a:hover {
    text-decoration: none;
    color: white;
}

.community-alerts .ca-heading {
    margin-top: 20px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

.community-alerts .ca-title {
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
}

/* ==========================================================================
   Fire Safety Meter
   ========================================================================== */
.fire-safety {
    display: none;
    width: 250px;
    height: auto;
    background-color: #09839b;
    color: white;
    position: absolute;
    left: 882px;
    top: 175px;
    z-index: 1005;
    padding: 10px;
    padding-top: 5px;
}

.fire-safety-menuitem {
    width: 250px;
    height: auto;
    /*background-color: #09839b;*/
    color: white;
    /*position: absolute;
    left: 882px;
    top: 141px;
    z-index: 1005;*/
    padding: 10px;
    padding-top: 5px;
}

.fire-safety-menuitem p.ca-heading {margin-left: 10px;}
.fire-safety-menuitem p:nth-child(2) {text-align: center;}

.fire-safety.homepage-version {
	display: block;
	position: inherit;
	left: inherit;
	top: inherit;
	margin-top: 20px;
	background-color: white;
	color: black;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
div.shortcode.fire-safety {
display: block;
position: relative;
top: auto;
left: auto;
}
.fire-safety.emergency-version {
	display: none;
	background-color: white;
	color: black;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	z-index: 1;
	width: 200px;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content { /*text-align: justify;*/ }


.home h2 {font-size: 15px;margin: 0 0 15px;line-height: 2;}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { width: 98% !important;}

/* ==========================================================================
   Council Meeting Schedule
   ========================================================================== */
.council-meeting {
    background-color: #f3f2f2;
    padding: 10px;
    font-size: 11px;
    font-weight: bold;
}

.council-meeting span.date {
    float: left;
    width: 45%;
}

.council-meeting span.title {
    float: left;
    width: 55%;
}

/* ==========================================================================
   Elected Officials
   ========================================================================== */
.official {
    float: left; margin-left: 10px; margin-right: 10px; margin-bottom: 10px; width: 100px; height: 220px; text-align: center;
}

.official img {border: 2px solid transparent;}

.official img:hover {
    cursor: pointer;
    border: 2px solid #09839b !important;
}

.wpcf7-submit {
    margin-right: 15px;
}

/* ==========================================================================
   Events Calendar / Upcoming Events
   ========================================================================== */
.full-view {
    float: left;
    width: 100%;
    margin-left: 22px;
}

.events-legend {
	float: left;
	width: 100%;
	padding: 10px;
}

.events-legend ul {
	list-style: none;
	margin: 0;
}

.events-legend li {
	float: left;
	margin-right: 10px;
	vertical-align: middle;
	font-size: 12px;
}

.events-legend li img {
	width: 20px;
}

.events-list .event {
    border-bottom: 2px solid #F3F1F2;
    float: left;
    width: 100%;
    height: auto;
    padding-top: 12px;
}

.events-list .day-head {
    float: left; width: 125px; border-right: 1px solid #EEE; text-align: center; background-color: #EEE;
}

.events-list .day {
    float: left; width: 115px; height: 120px; border-right: 1px solid #09839B; border-bottom: 1px solid #09839B; padding: 5px;
}

.events-list .day .day-icons {
    float: left;
    width: 100%;
    height: 100px;
    overflow: hidden;
}

.events-list .day .day-num {
    float: left;
    width: 100%;
    height: auto;
    text-align: right;
}

.events-list .day .event-icon {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

.events-list .day .event-icon a {
    background-color: #000;
    display: block;
}

.events-list .day .event-icon a img {
	width: 30px;	
}

.events-list .day .event-icon img.selected {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.events-list .event-detail {
    background-color: #09839B;
    color: #FFF;
    padding: 10px;
    margin-left: -8px;
    width: 863px;
}

.events-list .event-detail a {
	color: white;
	text-decoration: none;
}

.events-list .event-detail .edarrow {
    float: left;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: absolute;
}

.events-list .event-detail .edarrow img {
    position: relative;
    left: 1px !important;
    top: 1px;
}

.events-nav {
    float: left;
    width: 100%;
    height: 30px;
    margin-bottom: 20px;
}

.events-nav .arrow {
    background-color: #0DC4E6;
    float: left;
    display: block;
    width: 5%;
    height: 100%;
    text-align: center;
    color: #FFF;
}

.events-nav .arrow img {
    height: 20px;
    margin-top: 5px;
}

.events-nav .date {
    float: left;
    display: block;
    height: 84%;
    width: 90%;
    text-align: center;
    background-color: #09839B;
    color: #fFF;
    font-size: 20px;
    font-weight: bold;
    padding-top: 5px;
}

.EventStartHour, .EventStartMin, .EventEndHour, .EventEndMin {float: left;}

input[name=EventStartHour],
input[name=EventStartMin],
input[name=EventEndHour],
input[name=EventEndMin]
{width: 50px;}

input[name=event-title], textarea[name=event-details] {width: 475px}

/* ==========================================================================
   Business Directory
   ========================================================================== */
.business-nav a {
    display: block;
    float: left;
    width: auto;
    height: auto;
    margin-right: 12px;
}

.business-list {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.business-list .card {
    width: 48%;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    min-height: 162px;
	background-color: #424443;
}

.business-list .card-title {
    padding: 10px;
    background-color: #707676;
    color: white;
    font-weight: bold;
    margin: 0px;
    line-height: 12px;
}

.business-list .card-body {
    padding: 10px;
    background-color: #424443;
    color: white;
    font-size: 11px;
    margin: 0px;
    line-height: 14px;
}

.business-list .card-body a {
	text-decoration: none;
	color: white;
}

input[name=province], input[name=postal-code] {width: 87px;}

input[name=business-name], input[name=street-address] {width: 430px}

/* ==========================================================================
   Photo Galleries
   ========================================================================== */

.gallery-nav {
    float: left;
    width: 100%;
    height: auto;
    background-color: #F2F2F2;
}

.gallery-nav .nav-left {
    float: left;
    width: 5%;
    height: auto;
    margin-top: 8%;
    text-align: center;
}

.gallery-nav .nav-right {
    float: right;
    width: 5%;
    height: auto;
    margin-top: 8%;
    text-align: center;
}

.gallery-nav .gallery-container {
    float: left;
    width: 90%;
    overflow: hidden;
}

.galleries {
    float: left;
    width: auto;
    height: auto;
    position: relative;
    left: 0px;
}

.galleries .item {
    float: left;
    width: 125px;
    padding: 10px;
    font-size: 11px;
}

.galleries .item img {
    /*height: 60px;*/
    /*border: 2px solid transparent;*/
}

.galleries .item .thumb {
    width: 126px;
    height: 66px;
    overflow: hidden;
    border: 2px solid transparent;
}

.galleries .item .thumb:hover {
    border: 2px solid #09839b !important;
}

.galleries .item div.selected {
    border: 2px solid #09839b !important;
}

.galleries .item2 img {
    /*width: 129px;
    height: 129px;*/
}

.galleries .item img:hover {
    cursor: pointer;
    /*border: 2px solid #09839b !important;*/
}

.galleries .item img.selected {
    /*border: 2px solid #09839b !important;*/
}

.galleries .item a {
    color: #000;
    text-decoration: none;
    display: block;
}

.galleries .item a:hover {
    color: #09839b;
    text-decoration: none;
    /*font-weight: bold;*/
}

.galleries .item p {
    margin: 0px;
    text-align: center;
    line-height: 14px;
    margin-top: 10px;
}

.gallery {
    float: left;
    width: 100%;
    margin-top: 30px;
    height: auto;
    background-color: #424443;
}

.gallery .gallery-title {
    float: left;
    width: 100%;
    height: auto;
    background-color: #707676;
}

.gallery .gallery-title p {
    padding: 10px;
    font-weight: bold;
    color: #FFF;
    padding-bottom: 18px;
}

.gallery .photo {
    float: left;
    width: 100%;
    height: 300px;
    /*padding: 10px;*/
    margin-top: 10px;
    text-align: center;
    overflow: hidden;
}

.gallery .photo img {
    max-height: 300px;
    max-width: 580px;
}

/* ==========================================================================
   Styled Checkbox
   ========================================================================== */

input[type="checkbox"].chkStyle {
    display:none;
}

input[type="checkbox"].chkStyle + label span {
    display:inline-block !important;
    width:24px;
    height:24px;
    margin:-1px 4px 0 0;
    margin-bottom: 0px !important;
    vertical-align:middle;
    background:url(../img/sprite-checkbox.png) -26px top no-repeat;
    cursor:pointer;
}

input[type="checkbox"].chkStyle:checked + label span {
    background:url(../img/sprite-checkbox.png) left top no-repeat;
}

/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry {border-bottom: 1px solid lightgrey;}
.hentry .entry-title {margin-bottom: 0;}
.hentry header { }
.hentry time {
	float: left;
	margin-right: 5px;
	font-size: 12px;
}
.hentry .byline {font-size: 12px;}
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */
footer {} 
.content-info { font-size: 10px; line-height: 36px; height: 36px; }
footer .footer-blocks {margin-top: 20px;}
footer .footer-blocks > div  {padding: 15px; font-size: 13px; color: white; height: 150px; position: relative;}
footer .footer-blocks .bottom {position: absolute; bottom: 15px;}
footer .footer-blocks h4 {color: white; margin:0; }
footer .footer-blocks p.heading {color: white; margin:0; font-size: 17.5px;font-weight: bold;}
footer .latest-updates {background: #006073;}
footer .speaker {background: url(../img/footer-icons.png) no-repeat 0 0; width:35px; height: 30px; float: right;}
footer .be-here {background: #0dc4e7; }
footer .be-here h4{line-height: 1.3;}
footer .sun {background: url(../img/footer-icons.png) no-repeat -35px 0; width:35px; height: 30px; float: right;}
footer .connect-us {background: #52d0e7;}
footer .simley{background: url(../img/footer-icons.png) no-repeat -72px 0; width:35px; height: 30px; float: right;}
footer .subscribe-alerts {background: url('../img/footer-alert-bg.png') no-repeat; line-height: 1;}
footer .subscribe-alerts input {}
footer .subscribe-alerts input[type="submit"] {background:#a4a4a4; border: 0; color: white; width: 23px;}
footer .subscribe-alerts .updated {background: none;color: #FFF;border: 0;padding: 0;}
footer .events {background: url('../img/play-here.jpg') no-repeat; line-height: 1; background-size: cover;}

.front-footer-phone {width: auto !important;}

.home-footer-blocks .latest-updates {background: #006073;}

.home-icon {
	float: left;
	width: 30%;
	margin: 5px;
	/*min-height: 300px;*/
	min-height: 235px;
}

.home-icon a {
	float: left;
	width: 100%;
	height: 100%;
	text-align: center;
	/*font-size: 12px;*/
	text-decoration: none;
}

.home-icon a:hover {
	text-decoration: none;
}

.home-icon .img {
	width: 175px;
	/*height: 175px;*/
	/*width: 110px;*/
	height: 110px;
	background: url(../img/live-here.jpg);
	background-size: cover !important;
	background-position: center center !important;
	margin: 0 auto;
    overflow: hidden;
}

.home-icon h4 {
	/*font-size: 14px;*/
	margin: 0;
	margin-top: 10px;
	color: black;
}

.home-icon p {
	margin: 0;
	/*font-size: 12px;*/
	color: black;
}


/* Newsletter subscription box */

form.widget_wysija {
    margin: 0px;
}

div.wpcf7 {
	text-align: center;
}

.widget_wysija p {
    float: left;
    margin: 0px;
    width: auto;
}

.wysija-input {
    width: 155px !important;
    margin: 0px !important;
}

.wysija-submit {
    background-color: #a4a4a4 !important;
    border: 0px !important;
    color: white !important;
    width: 23px !important;
    height: 30px !important;
}

.contact-us div.wpcf7 {text-align: left;}
.contact-us div.wpcf7 .wpcf7-submit {float: left !important;}

/* ==========================================================================
   Community Services Sub Page
   ========================================================================== */

body.community-services #neu-slider {
	/*height:633px;*/
	height:500px;
}
body.community-services #neu-slider .container {height: auto !important;
width: 100% !important;
margin: 0 !important; background: url(../img/black-bg.png) repeat;}
body.community-services #neu-slider .container .link {padding: 20px;line-height: 1.2em;}

.cs-sub .col-left {
	float: left;
	width: 25%;
}

.cs-sub .col-right {
	float: left;
	width: 75%;
}

.cs-sub .col-right .thumbnails {
	margin: auto;
	background-color: transparent;
}

.cs-sub .col-left .cs-sub-container {
	/*border: 1px solid #78BAC9;*/
	width: 80%;
	/*padding: 10px;*/
	text-align: left;
}

.cs-sub .col-left .cs-sub-container h3 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: black;
	border-bottom: 1px solid black;
	margin-bottom: 5px;
}

ul.cs-sub-menu {
	list-style: none;
	margin: 0;
}

.cs-sub-menu li {
	padding: 2px;
	background-color: #78BAC9;
	margin-bottom: 1px;
	padding-left: 10px;
}

.cs-sub-menu li.active {
	background-color: #09839B;
}

.cs-sub-menu li a {
	color: white;
	text-decoration: none;
}

.cs-sub-menu li a:hover {
	text-decoration: none;
}


/* ==========================================================================
Secondry Menu - blue menu just below the main menu
   ========================================================================== */
header > ul.menu {
	margin: 0;
	list-style: none;
	background-color: #09839B;
	float: left;
	width: 100%;
}

header > ul.menu li {
	float: left;
	padding: 7px;
	margin-left: 20px;
}

header > ul.menu li:first-child {
	margin-left: 18px;
}

header > ul.menu li a {
	color: white;
}

header > ul.menu li a:hover {
	text-decoration: none;
}

/* ================================================
	Community Services Home Page
   ================================================ */
.cs-button {
	float: left;
	width: 40%;
	border: 1px solid lightgrey;
	margin-left: 5%;
	padding: 6px;
	/*padding-bottom: 0;*/
}

.cs-button .logo {
	height: 230px;
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.cs-button a.title {
	padding: 10px;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	display: block;
	clear: both;
}
/* ==========================================================================

   Elections Menu

   ========================================================================== */

#menu-elections {

	margin: 0;

	list-style: none;

	background-color: #09839B;

	float: left;

	width: 100%;

}



#menu-elections li {

	float: left;

	padding: 7px;

	margin-right: 20px;

}



#menu-elections li:first-child {

	margin-left: 18px;

}



#menu-elections li a {

	color: white;

}



#menu-elections li a:hover {

	text-decoration: none;

}
/* ==========================================================================
   Neu Slider
   ========================================================================== */
#neu-slider {
	height: 100%;
	margin-bottom: 0;
}

#neu-slider .carousel-inner {
	/*border: 1px solid #90908d;*/
	height: 100%;
}

#neu-slider .item {
	float: left;
	width: 100%;
	height: 100%;
	min-height: 300px;
	background-color: #666;
}

#neu-slider .featured-img {
	float: right;
	max-width: 300px;
	max-height: 250px;
	/*border-radius: 20px;*/
	/*border: 5px solid;*/
	border-color: rgba(255, 255, 255, 0.5);
	margin: 20px;
	margin-right: 80px;
	margin-top: 60px;
}

#neu-slider .link {
	float: left;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #aaa;
}

#neu-slider .link ul {
	font-size: 1.25em
}

#neu-slider .link ul li {
	margin-bottom: 25px;
}

#neu-slider .nameplate {
	position: absolute;
	top: 15px;
	left: 20px;
}

#neu-slider .title {
	font-size: 2.5em;
	font-weight: 300;
	letter-spacing: -1px;
	/*margin: 20px;
	margin-left: 80px;*/
}

#neu-slider .content {
	font-size: 1.75em;
	font-weight: 100;
	letter-spacing: -1px;
	padding: 20px;
	padding-top: 0;
	padding-left: 80px;
}

#neu-slider .carousel-indicators {
	/*background-color: rgba(0,0,0,0.5);*/
	height: 50px;
	/*width: 20%;*/
	margin-left: -10%;
	padding: 5px;
	border-radius: 10px;
	padding-left: 0;
	/*top: 90%;
	right: 50%;*/
	top: 90%;
	left: 120px;
	/*right: 10px;*/
	opacity: 1;
	transition: opacity 2s;
	-webkit-transition: opacity 2s;
	-moz-transition: opacity 2s;
	-o-transition: opacity 2s;
	/*display: none;*/
}

#neu-slider .carousel-indicators li {
	background-color: #999;
	cursor: pointer;
}

#neu-slider .carousel-indicators .active {
	background-color: black;
}

#neu-slider .carousel-control {
	opacity: 0;
	transition: opacity 2s;
	-webkit-transition: opacity 2s;
	-moz-transition: opacity 2s;
	-o-transition: opacity 2s;
	background-image: none;
	width: 50px;
	height: 50px;
	font-size: 65px;
	background-color: #13355A;
	border-radius: 50px;
	line-height: 38px;
	top: 50%;
	display: none;
}

#neu-slider .carousel-control.left {
	left: 6%;
}

#neu-slider .carousel-control.right {
	right: 6%;
}

#neu-slider:hover > .carousel-indicators,
#neu-slider:hover > .carousel-control {
	opacity: 1;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	background-image: none;
}

div.inline_img {
	float: left;
}

strong.search-excerpt { background: yellow; }

/***************************************************************
		SUBSCRIBE TO POSTS PAGE
***************************************************************/
.children {
	float: left;
	width: 100%;
	list-style: none;
	font-weight: bold;
	font-size: 12px;
}

.children > ul > ul li {
	float: left;
	width: 200px;
	font-size: 12px;
	font-weight: normal;
}

.subscribe-to-posts input[type="radio"], 
.subscribe-to-posts input[type="checkbox"] {
	margin: 0 !important;
	margin-right: 5px!important;
}

#wpcf7-f294-p292-o1 p {
	text-align: left;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; margin-right: 10px; margin-bottom: 10px; margin-top: 10px;}
.alignright { float: right;  margin-left: 10px; margin-bottom: 10px; margin-top: 10px;}
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 768px) {
    body {padding: 0px !important;overflow-x: hidden;}
	body.page .content .main {min-height:auto !important;}

	body.home .carousel-inner .item img {max-width: 100%;height: auto;display: block;}

	body.home #myCarousel {position: relative !important;}
	body.home header {
		height: auto !important;
		margin-bottom:10px;
		background: url(../img/bg-header.png) no-repeat;
		background-size: 100% 90%;
		overflow: hidden;
	}
	body.home .nav-main {/*position: absolute;*/ left: 0px;right: 0px;}

	header {overflow: hidden;}

    #wrap {width: auto; overflow: hidden;}

    .content {
        padding: 10px;
    }

    .front-footer-phone {
        width: 50% !important;
        padding-left: 20px !important;
    }

    .container {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding: 0px !important;
    }

    .logohead #logo {
        text-align: center;
        margin-bottom: 10px;
    }

    #logo img {float: none!important;}
    #logo .slogan {width: 100%;}

    footer .footer-blocks {
        margin: 0px;
        padding: 0px;
        margin-bottom: 10px;
    }

    footer .footer-blocks > div {
        width: 46% !important;
        float: left !important;
        /*margin: 10px;*/
        /*margin: 6px !important;*/
        margin-left: 9px !important;
		margin-top: 9px !important;
    }

    footer .subscribe-alerts input[type=email] {
    	width: 100px;
    }

    footer .subscribe-alerts small {
    	float: left;
		margin-top: -6px;
    }

    .content-info {
        float: left;
        width: 100% !important;
        height: auto;
        line-height: 22px;
    }

    .content-info .left {
        width: 100% !important;
        float: left !important;
        text-align: center;
        min-height: auto;
    }

    .content-info .right {
        float: left !important;
        width: 100% !important;
        text-align: center;
        min-height: auto;
    }

    nav {
        background-color: #000;
    }

    .nav > li > a {
        color: #FFF;
    }

    .nav-collapse .nav > li > a:hover {
        background-color: #47a2b4 !important;
        color: #FFF;
    }

    .nav-pills .open .dropdown-toggle {
        background-color: #47a2b4;
    }

    .business-nav {
        float: left;
    }

    .council-meetings .left-arrow {
        float: left !important;
    }

        .council-meetings .left-arrow a {
            margin-top: 0px !important;
            margin-bottom: 10px !important;
        }

       .council-meetings .right-arrow {
        position: absolute !important;
        right: 20px !important;
    }

        .council-meetings .right-arrow a {
            margin-top: 0px !important;
        }

    .council-meetings .left-sect {
        float: left !important;
        width: 100% !important;
    }

    .council-meetings .right-sect {
        float: left !important;
        width: 100% !important;
        margin-top: 10px !important;
    }

    .events-nav {
        margin-top: 10px;
		width: 95%!important;
    }

    .full-view {
        float: left !important;
        width: 110% !important;
        margin-left: -9px !important;
    }

    .events-list .event-detail {
        float: left;
		width: 85%;
    }

    .business-list .card {
        width: 100%;
    }

    .wpcf7 textarea {width: 100%;}

    .home-icon {
    	/*width: 45%;*/
    	width: 100%;
    	margin: 0px;
    }

    .newsroom {
    	float: left;
		padding: 10px;
    }

    .wysija-input {
    	width: 90px !important;
    }

    .cs-button {
    	width: 90%;
    	margin-left: 8px;
    	margin-bottom: 8px;
    }

    .cs-sub {
		float: left;
		margin-top: -15px;
	}

	.cs-sub .col-left {
		width: 100%;
		margin-bottom: 15px;
	}

	.cs-sub .col-right {
		width: 100%;
	}

	.cs-sub .col-left .cs-sub-container {
		width: 100%;
	}

	.cs-sub .col-right .thumb {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}

	.cs-sub .col-right h1 {
		text-align: left;
	}

	div.inline_img {
		float: none!important;
		min-height: 50px!important;
		text-align: center!important;
	}

	.inline_img img {
		margin-bottom: 0px !important;
	}

	#menu-community-services li:first-child {
		margin-left: 0;
	}
	#menu-community-services li {
		float: left;
		padding: 7px;
		margin-right: 0;
		width: 45%;
		text-align: center;
	}

	#menu-elections li:first-child {
		margin-left: 0;
	}

	#menu-elections li {
		float: left;
		padding: 7px;
		margin-right: 0;
		width: 45%;
		text-align: center;
	}
	#menu-bbp li:first-child {
		margin-left: 0;
	}

	#menu-bbp li {
		float: left;
		padding: 7px;
		margin-right: 0;
		width: 45%;
		text-align: center;
	}
	#menu-clerks li:first-child {
		margin-left: 0;
	}

	#menu-clerks li {
		float: left;
		padding: 7px;
		margin-right: 0;
		width: 45%;
		text-align: center;
	}

	.museum .col-right img {
		margin-right: 0!important;
		margin-bottom: 10px;
	}

	.shortcode.fire-safety {
		float:none !important;
	}

	.emergency-version {
		position: relative;
		left: 0;
		top: 0;
		margin: 0 auto;
	}
	
	.events-legend li {
		width: 100%;
	}
	
	.events-list .day-head {
		width: 86%;
        display: none;
	}
	
	.events-list .day {
		width: 82%;
        height: 60px;
        position: relative;
	}

    .events-list .day .day-num {
        top: 5px;
        position: absolute;
        right: 10px;
    }

    header ul.menu li {text-align: left !important; width: 100% !important; margin-left: 20px !important;}
    .footer-blocks > .span3 { width: 94% !important; height: 85px;  background-size: cover;}
    .footer-blocks .subscribe-alerts .wysija-submit {margin-top: 0 !important;}
}


@media (min-width: 1200px) {
	.events-list .event-detail {
		margin-left: -30px;
	}
}
#cwv3_dialog {border-radius: 5px; border: 6px solid #09839b; left: 50%;}
.cwv3_dialog {max-width: 480px;  padding: 10px;}
.cwv3_dialog .cwv3_title {text-align: center;
    background: none;
    color: #09839b;
    font-size: 25px;
    margin: 15px 0;
}
.cwv3_dialog .cwv3_btns {background: none;}
.cwv3_dialog .cwv3_btns div {    width: 35%;}
.cwv3_dialog .cwv3_btns a { }
.cwv3_dialog .cwv3_btns .cwv3_enter a {background-color:#4caf50; line-height:40px;}
.cwv3_dialog .cwv3_btns .cwv3_exit a {background-color:#f44336}
body.subscribe-to-posts #cwv3_dialog, body.subscribe-to-posts  .cwv3.dialog-overlay {
	display:none !important;
}

@media print {

    a[href]:after {
        content: '' !important;
    }
    img {
        float: none !important;
    }
    #logo {
        background: #ccc !important;
        width: 100%;
        padding: 10px 5px;
        text-align: center;
        margin: 0;
    }

    .nav-collapse.collapse {
        height: auto!important;
        overflow: visible !important;
    }
    header > ul.menu li, #menu-primary-navigation li {
        float: none;
        width: auto !important;
        display: inline-block;
        margin-left: 0 !important;
        line-height: 1;
    }
    header > ul.menu li a, #menu-primary-navigation li a {
        padding: 5px;
    }
    #myCarousel {max-height: 200px;}

    .logohead  { margin: 0; }

    footer .footer-blocks > div {
    	height: 120px;
    }

    .home-icon {
        float: left;
        width: 30%;
    }

    .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
        float: left;
   }
   .span12 {
        width: 100%;
   }
   .span11 {
        width: 91.66666667%;
   }
   .span10 {
        width: 83.33333333%;
   }
   .span9 {
        width: 75%;
   }
   .span8 {
        width: 66.66666667%;
   }
   .span7 {
        width: 58.33333333%;
   }
   .span6 {
        width: 50%;
   }
   .span5 {
        width: 41.66666667%;
   }
   .span4 {
        width: 33.33333333%;
   }
   .span3 {
        width: 25%;
   }
   .span2 {
        width: 16.66666667%;
   }
   .span1 {
        width: 8.33333333%;
   }
   .events-legend li {
    float: left;
    display: inline;
    width:9%;
   }
   .events-list .day {
    float: left;
    width: 10%;
    height: 120px;

   }
   .events-list .day-head {
    float: left;
    width: 11%;
    height: 20px;

   }
}

.news-alert .learn-more a{
    color: white !important;
    font-size: 15px !important;
}


body.home header {
    height: 500px !important;
    margin-bottom: 20px;
    background-image: none;
}

.front-page {
    position: relative;
    top: 0px;
    height: 30px;
    z-index: 999;
}

.logohead {
    position: relative;
    z-index: 999;
}

.carousel-inner .item img {
    width: 950px;
    height: 500px;
}

.carousel-control {
    top: 85%;
    left: 0px;
    border: 0px;
    border-radius: 0px;
    margin-top: 0px;
    display: none;
}

.carousel-control.right {
    right: 0px;
}

.carousel-indicators {
    top: 90%;
    left: 20px;
    /*right: 39px;*/
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 30px;
    cursor: pointer;
}

.carousel-indicators .active {
    background-color: #09839b;
}

.slideDetail {
    position: absolute;
    top: 175px;
    background-color: rgba(9, 131, 155, 0.9);
    color: #FFF;
    left: 41px;
    padding: 15px;
    width: 50%;
    /*height: 200px;*/
    height: 100px;
    /*font-size: 18px;*/
    overflow: hidden;
    padding-bottom: 25px;
}

.slideDetail p {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
}

.slideDetail .slideContent {
    font-size: 14px !important;
    font-weight: normal;
    text-transform: none;
}

.slideDetail a {
    display: block;
    color: #FFF;
    font-size: 5em;
    left: 93%;
    position: absolute;
    /*top: 60%;*/
    top: 45%;
    text-decoration: none;
}

@media (max-width: 768px) {
    .slideDetail {
        width: 87%;
        /*left: 20px;*/
        left: 6px;
    }

    .carousel-indicators {
        height: 40px;
        overflow: hidden;
    }

    .carousel-indicators li {
        /*width: 50%;*/
    }

    .slideDetail p {
        font-size: 1.5em !important;
    }

    .front-footer-phone {
        float: left;
        width: 50%;
    }
}